RSS   Vulnerabilities for 'Midirecord'   RSS

2006-07-31
 
CVE-2006-3931

CWE-Other
 

 
Buffer overflow in the daemon function in midirecord.cc in Tuomas Airaksinen Midirecord 2.0 allows local users to execute arbitrary code via a long command line argument (filename). NOTE: This may not be a vulnerability if Midirecord is not installed setuid.

 

 >>> Vendor: Tuomas airaksinen 2 Products
Newsadmin
Midirecord


Copyright 2019, cxsecurity.com

 

Back to Top